Subject: Processing of maximum in NameConstraints??

From: Sean Turner <[email-masked]>
Date: Tue, 29 Jun 1999 17:33:52 -0400

All,

I'm trying to figure out whether RFC 2459 compliant applications will
support processing maximum in NameConstraints.  The generation
requirements are very explicit (i.e., omit it), but I'm not sure if a
'compliant' application has to (i.e., MUST) support processing it.

Thoughts/Comments?

spt